body {
	background: #C0C0C0 url(images/image12.gif) fixed 0% 0%;
}
img.none {
	border-style: none;
}
img.rt {
	border-style: none;
	float: right;
	margin: 5px 0px 5px 5px;
}
img.lt {
	border-style: none;
	float: left;
	margin: 5px 0px 5px 5px;
}



a {
	background-color: transparent;
	color: #000040;
}
a:visited {
	background-color: transparent;
	color: #0000a0;
}
a:hover {
	background-color: transparent;
	color: #FF0000;
}
table.tbl {
	font-family: helvetica, tahoma, arial, sans-serif;
	text-align: center;
	font-size: 22px;
	color: #c0c0c0;
	background-color: transparent;
	width: 96%;
	padding-left: 2px;
	padding-right: 2px;
	border: 2px ridge gray;

}
table.pic {
	background-color: transparent;
	width: 96%;
	padding-left: 2px;
	padding-right: 2px;
	border: 2px ridge gray;
}

td.pic {
	font-family: comic sans ms, helvetica, tahoma, arial, sans-serif;
	text-align: left;
	font-size: 16px;
	color: #000000;
	background-color: transparent;
	padding-left: 2px;
	padding-right: 2px;
	border: 2px ridge gray;
	width:50%;
}
td.fampic {
	font-family: comic sans ms, helvetica, tahoma, arial, sans-serif;
	text-align: left;
	font-size: 16px;
	color: #000000;
	background-color: transparent;
	padding-left: 2px;
	padding-right: 2px;
	border: 2px ridge gray;
	width:20%;
}

hr.a1 {
	margin-left: 4%;
	margin-right: 4%;
	height: 8px;
}
h1 {
	font-family: comic sans ms, helvetica, arial, sans-serif;
	text-align: center;
	color: #000080;
	background-color: transparent;
}
.sh2 {
	margin-left: 3%;
	margin-right: 3%;
	font-weight: normal;
	text-align: left;
	font-family: helvetica, tahoma, arial, sans-serif;
	font-size: 20px;
	color: navy;
	background-color: transparent;
}
.link {
	margin-left: 3%;
	margin-right: 3%;
	font-weight: normal;
	text-align: center;
	font-family: helvetica, tahoma, arial, sans-serif;
	font-size: 22px;
	color: navy;
	background-color: transparent;
}

.gen {
	margin-left: 3%;
	margin-right: 3%;
	font-family: helvetica, tahoma, arial, sans-serif;
	text-align: left;
	font-size: 18px;
	color: #000000;
	background-color: transparent;
}
.gen1 {
	margin-left: 3%;
	margin-right: 3%;
	font-family: helvetica, tahoma, arial, sans-serif;
	text-align: center;
	font-size: 18px;
	color: #000000;
	background-color: transparent;
}

.spec {
	font-family: comic sans ms, helvetica, arial, sans-serif;
	text-align: center;
	font-size: 16px;
	color: #000000;
	background-color: transparent;
}

.menu {
	margin-left: 8%;
	margin-right: 8%;
	font-weight: bold;
	text-align: center;
	font-family: arial narrow, helvetica, tahoma, arial, sans-serif;
	font-size: 30px;
	color: black;
	background-color: transparent;
}
.tl {
	font-weight: bold;
	text-align: left;
	font-family: tahoma, arial, helvetica, sans-serif;
	font-size: 20px;
	color: #000080;
	background-color: transparent;
}
.tc {
	font-weight: bold;
	text-align: center;
	font-family: sans-serif, tahoma, arial; 
	font-size: 25px;
	color: #000080;
	background-color: transparent;
}

.nav {
	margin-left: 3%;
	margin-right: 3%;
	font-weight: bold;
	text-align: center;
	font-family: sans-serif, tahoma, arial; 
	font-size: 14px;
	color: #000080;
	background-color: transparent;
}
.nav1 {
	margin-left: 3%;
	margin-right: 3%;
	font-weight: bold;
	text-align: right;
	font-family: sans-serif, tahoma, arial; 
	font-size: 14px;
	color: #000080;
	background-color: transparent;
}
.cap {
	font-family: helvetica, tahoma, arial, sans-serif;
	text-align: center;
	font-size: 16px;
	color: #000000;
	background-color: transparent;
}
.smcap {
	font-family: helvetica, tahoma, arial, sans-serif;
	text-align: center;
	font-size: 12px;
	color: #000000;
	background-color: transparent;
}
.foot {
	font-size: 12px;
	text-align: right;
	font-family: tahoma, arial, helvetica, sans-serif;
}
.ital{
	font-style: italic;
}
.bold{
	font-weight: bolder;
}
